#blog2panel {
	height: 410px;
	width: 775px;
	float: right;
	background-color: #FFFFFF;
}
.spacer {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 3px;
	color: #FFFFFF;
	line-height: 6px;
}
#social {
	height: 100px;
	width: 60px;
}
#jobs {
	height: 420px;
	width: 710px;
	float: right;
}
#navpanel {
	height: 398px;
	width: 140px;
	float: left;
}
.subhead a:link {
	font-family: Futura;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.subhead a:hover {
	font-family: Futura;
	font-size: 14px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.subhead a:visited {
	font-family: Futura;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.subhead a:active {
	font-family: Futura;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
body {
	background-color: #b9b4b0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	font-style: oblique;
	font-weight: normal;
}
.address {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #666666;
	margin-bottom: 0px;
}
.address a:link {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #000000;
	text-decoration: none;
}
.address a:visited {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	text-decoration: none;
}
.address a:hover {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	text-decoration: none;
}
.address a:active {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	text-decoration: none;
}
.navtext {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
}
.navtext  a:link {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
	text-decoration: none;
}
.navtext a:visited {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
	text-decoration: none;
}
.navtext a:hover {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	text-decoration: none;
}
.navtext a:active {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
	display: block;
}
#planning {
	height: 25px;
	width: 140px;
}
#threedesign {
	height: 25px;
	width: 140px;
}
#designprint {
	height: 25px;
	width: 140px;
}
#corporate_id {
	height: 25px;
	width: 140px;
}
#signage {
	height: 25px;
	width: 140px;
}
#clientarea  {
	height: 25px;
	width: 140px;
}
#illustration {
	height: 25px;
	width: 140px;
}
#online {
	height: 25px;
	width: 140px;
}
#photography {
	height: 25px;
	width: 140px;
}
#address {
	height: 26px;
	width: 650px;
	float: left;
	text-align: right;
	margin: 0px;
	padding-top: 5px;
}
#advertising {
	height: 25px;
	width: 140px;
}
#support {
	height: 25px;
	width: 140px;
}
#home {
	height: 25px;
	width: 140px;
	padding-top: 5px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
#textpanel {
	height: 300px;
	width: 530px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 80px;
}
#brochures {
	height: 25px;
	width: 140px;
}
#ourwork {
	height: 18px;
	background-position: center center;
	float: left;
	text-align: center;
	padding-right: 16px;
	padding-left: 16px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	margin-top: 8px;
}
#jobstemp {
	height: 475px;
	width: 635px;
	float: right;
}
#services {
	height: 25px;
	width: 140px;
}
.subheadwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}
#whatwedo {
	height: 18px;
	background-position: center center;
	float: left;
	margin-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}
#hireus {
	height: 25px;
	width: 105px;
	padding-top: 0px;
	background-position: center center;
	float: right;
}
#spacerpanel {
	height: 398px;
	width: 40px;
	float: left;
}
#articles {
	height: 20px;
	width: 90px;
	background-position: center center;
	float: left;
	padding-top: 8px;
}
#downloads {
	height: 20px;
	width: 90px;
	background-position: center center;
	float: left;
	padding-top: 8px;
}
#whoweare {
	height: 18px;
	background-position: center center;
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	margin-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
}
#blog {
	height: 18px;
	float: left;
	text-align: center;
	margin-top: 8px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	background-position: center center;
	padding-right: 16px;
	padding-left: 16px;
}
#hireus_top {
	height: 18px;
	float: left;
	text-align: center;
	margin-top: 8px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
	background-position: center center;
	padding-right: 16px;
	padding-left: 16px;
}
#jobs2 {
	height: 420px;
	width: 635px;
	float: right;
}
.subheadgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 0D760D;
	font-weight: bold;
	font-style: normal;
}
#whatwedopanel {
	width: 775px;
	float: right;
	height: 660px;
	margin-top: 0px;
	background-image: url(images/background.jpg);
	padding-top: 12px;
	background-repeat: no-repeat;
}
#jobswhatwedo {
	height: 770px;
	width: 775px;
	float: right;
}
#contactpanel {
	height: 430px;
	width: 775px;
	float: right;
	background-color: #FFFFFF;
	background-image: url(images/istockphoto_10621105-multifunctional-mouse.jpg);
	background-repeat: no-repeat;
	background-position: -15px -20px;
}
